/* 
* Formulario con preguntas
* -----------------------------------------------------
*/

.formulario {
border-radius: 8px;
  background: #BBE1E3;  bottom: 0;
  align-items: center;
  justify-content: center;
  display: flex;
  padding: 60px 40px;
  right: 8%;
  position: absolute;
width: 430px;
  height: 643px;
  bottom: -50px;
}

.formulario h3 {
color: #1A1818;
  font-family: 'Inter',sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  /* 142.857% */
}

#footer-form h3 {
  display: none;
}

.titleform h1,
#section10 .titleform h1 {
color:  #103A55;
  font-family: 'Inter', sans-serif;  font-size: 22px;
  font-weight: 600;
  line-height: 32px;
}

form .box {
}

form .box.active {
  display: block;
}

form .box .info {
  color: #ffffff;
  font-family: 'Roboto-Medium';
  font-size: 1.125rem;
  font-style: normal;
  line-height: 2rem; /* 177.778% */
  margin-bottom: 24px;
  text-align: center;
}

form .box .info span {
  color: #ffffff;
  font-family: 'Avenir';
  font-weight: 700;
  font-size: 18px;
}

form .box .info2 {
  color: #ffffff;
  font-family: 'Avenir';
  font-weight: 700;
  font-size: 18px;
  padding-top: 40px;
  padding-bottom: 20px;
}

form .box label {
  width: 100%;
  margin: 5px auto;
  padding: 5px 10px;
  text-align: center;
  font-family: 'Roboto-Regular', sans-serif;
  border-radius: 4px;
  cursor: pointer;
  font-size: 16px;
  background: #f1faee;
  color: #000000;
  padding: 20px 0;
}

form .box label:hover {
  background: #ffffff;
  transition: 0.6s;
}

form .box label.selected {
  color: white;
  background: white;
}

form .box input[type='radio'] {
  display: none;
}

form .inputs {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

form .inputs .input-style {
  width: 100%;
  padding: 6px 0;
}

form .inputs .input-style.bg {
  width: 100%;
}

form .inputs .input-style input,
form .inputs .input-style select,
form .inputs .input-style textarea {
  height: 50px;
  width: 100%;
  border: none;
  outline: none;
border-radius: 4px;
  background: #FFF;  overflow: hidden;
  resize: none;
  color: #000000;
  height: 34px;
  font-family: 'Inter', sans-serif;  font-size: 12px;
  font-weight: 500;
  letter-spacing: 0.6px;
  padding: 13px 16px;
}
form .inputs .input-style select{
    padding: 0 16px;
}

form .inputs .input-style label {
color: #000;
  text-align: center;
  font-family: 'Inter', sans-serif;  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.55px;
  background-color: transparent;
  padding: 0;
  margin: 0;
  margin-bottom: 2px;
  text-align: left;
}

form .inputs .input-style input::placeholder,
form .inputs .input-style select::placeholder,
form .inputs .input-style textarea::placeholder {
  color: #b9b9b9;
}

form .inputs .input-style textarea {
  height: 60px;
  padding-top: 8px;
}

form .inputs .input-style input option,
form .inputs .input-style select option,
form .inputs .input-style textarea option {
  color: black;
}

form .submits {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

form .submits .checkbox {
  display: flex;
  font-family: 'Roboto-Regular', sans-serif;
  font-size: 0.75rem;
  margin: 2px 0;
  width: 100%;
  text-align: left;
  color: #919191;
}

form .submits .checkbox input {
  accent-color: #a8dadc;
  cursor: pointer;
  margin-left: 0;
  width: 14px;
}

form .submits .checkbox a {
  color: inherit;
}

form .submits .checkbox span {
  padding-left: 8px;
color: #000;
  font-family: 'Inter',sans-serif;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: 0.55px;
}

form .submits .submit {
  text-align: left;
  width: 100%;
}

form .submits .submit input {
background:#103A55;
  box-shadow: 0px 6px 8px 0px rgba(0, 0, 0, 0.10);  border: 0;
  color: white;
  width: 170px;
  text-transform: uppercase;
  transition: 0.4s;
  border: none;
  padding: 12px 40px;
  font-size: 0.9375rem;
  font-weight: 400;
  line-height: 1.75rem; /* 186.667% */
  letter-spacing: 0.13125rem;
  font-family: 'Inter', sans-serif;
  margin-top: 24px;
}

form .submits .submit input:hover {
  background: #e6e6e6;
  transition: 0.6s;
}

/* 
* Footer Form
* -----------------------------------------------------
*/

#section10 {
  height: fit-content;
  padding: 0;
}

#footer-form {
  background-color: #BBE1E3;
  display: flex;
  align-items: start;
  width: 407px;
    padding: 100px 41px;}

#footer-form #preguntas > .titleform{
  display: none;
}



@media only screen and (max-width: 1200px) {
  .formulario {
    right: 5%;
  }
}

@media only screen and (max-width: 992px) {
  .formulario {
    right: 0;
    bottom: 0;
    border-radius: 0;
    height: fit-content;
    justify-content: left;
    padding: 40px;
    position: absolute;
    transform: translateY(522px);
    width: 100%;
    z-index: 99;
  }

  form {
    width: 100%;
  }

  form .box .info {
    text-align: left;
  }

  form .submits .submit input {
    width: 100%;
  }

  #section1 {
    margin-top: 525px;
  }

  #footer-form {
    height: fit-content;
    margin-bottom: 0;
    padding: 40px;
    width: 100%;
  }
    #footer-form form{
      padding-bottom: 0;
    }

  #footer-form form {
    padding-bottom: 36px;
    width: 100%;
  }

  #section10 {
    height: fit-content;
    padding: 0;
  }
}

@media only screen and (max-width: 480px) {
  #footer-form,.formulario{
    padding: 25px;
  }
}